@charset "utf-8";


.section_site{padding:10px 10px 5px 10px; background:#575757;}
.section_site .site_area{position:relative; margin-bottom:5px;}
.section_site .site_area button{width:100%; height:40px; padding-left:20px; background:#fff; font-size:13px; text-align:left;}
.section_site .site_area button:after{content:''; position:absolute; top:50%; right:25px; width:13px; height:13px; margin-top:-7px; background-position:-20px -270px;}
.section_site .site_area .lst{display:none; background-color:#fff; box-sizing:border-box; position:absolute; bottom:40px; left:0; right:0; /* padding:20px;*/
border:1px solid #ccc; background:#fff; font-size:13px;}
.section_site .site_area .lst h4 {margin-top:0 !important; box-sizing: border-box; color: #333; font-weight: 600; height: 44px; padding-left: 35px; padding-top:10px; text-align: left; background-color:#efefef; background-image:none;}

.section_site .site_area .lst ul {box-sizing: border-box; /*height: 235px;*/  margin: 5px auto; overflow-y: scroll; padding:10px 0 10px 12px;  width: 95%;}
.section_site .site_area .lst li a{display:block; padding:5px 0;}


.section_ban{display:none;}
.section_site .site_area .lst .close {display: block; position: absolute; height: 20px;line-height: 0;
right: 20px; text-align: center; top: 10px; width: 20px; }


/*
 * Layout CSS Document
 * 2017-10-18
 */

#wholeView .wv_wrap .head .language_area{clear:both; width:100%; overflow:hidden; text-align:center;}
#wholeView .wv_wrap .head .language_area > li > a{width:100%; position:relative; padding:15px 0; font-size:16px; line-height:1.2; color:#fff;display:block;}
#wholeView .wv_wrap .head .language_area > li > ul{display:none;} 
#wholeView .wv_wrap .head .language_area > li > ul > li{border-top:1px solid #4875aa;}
#wholeView .wv_wrap .head .language_area > li > ul > li > a{padding:10px 0; background:#1a5395; font-size:14px;display:block; color:#fff;}



/*** Tablet 768px ~  ***/
@media all and (min-width:768px) {
/*** Header ***/
#header .section_part .part_area ul li{width:80px;}


/*** Footer ***/
.section_ban{display:block; padding:0 25px; border-top:1px solid #dddee2; background:#f1f2f6;}
.section_ban > .inr{position:relative; height:85px; padding-left:80px;}
.section_ban .banzone > div{width:auto !important;}
.section_ban .bx-controls a{position:absolute; top:30px; left:0; width:26px; height:27px;}
.section_ban .bx-controls .bx-prev{left:0; background-position:-160px -70px;}
.section_ban .bx-controls .bx-next{left:52px; width:27px; background-position:-238px -70px;}
.section_ban .bx-controls .bx-stop{left:26px; background-position:-186px -70px;}
.section_ban .bx-controls .bx-start{left:26px; background-position:-212px -70px;}
#footer{background:#fff;}
#footer > .inr{padding:30px 25px;}
#footer .nav_f{margin-bottom:20px;}
#footer .address span:first-child{display:inline-block; margin-right:10px;}	 

.section_site{padding:0; background:#575757;}
.section_site .inr {position:relative;}
.section_site .inr:after{content:''; display:block; clear:both;}
.section_site .site_area{position:static; float:left; width:33.3%; margin-bottom:0;}
.section_site .site_area button
{height:45px; line-height:45px; border-left:1px solid #7d7d7d; background:#575757; color:#fff; background-position:0 -190px;}

.section_site .site_area .lst{bottom:45px; width:1200px; height:auto; overflow:hidden; z-index:999;}
.section_site .site_area .lst ul {box-sizing: border-box; /*height: 255px;*/  margin: 5px auto; overflow-y: hidden;}
.section_site .site_area .lst li a {box-sizing:border-box; float:left; width:20%; display:block; padding-left:13px;  background:url('/Main/Images/section/common/blt03.png') no-repeat left 12px;}
.section_site .site_area .lst li a:hover {color:#3270bd;}
.section_site .inr{box-sizing:border-box; width:1200px; margin:0 auto; border-right:1px solid #7d7d7d;}



.section_site .site_area button{ background:url('/Main/Images/section/common/ico_plus.png') no-repeat transparent 95% 50%;
display:inline-block; overflow:hidden; white-space:nowrap; color:#fff;}
.site_area .lst li a .blank{ display:inline-block; overflow:hidden; color:transparent !important; white-space:nowrap; text-indent:100%; background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 0; width:12px; height:12px; margin-left:4px; background-position:0 -245px;}


}
